[Bug 236424] print/ghostscript9-agpl-base indirectly depends on X11

From: <bugzilla-noreply_at_freebsd.org>
Date: Sun, 31 Dec 2023 10:06:48 UTC
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=236424

Michael Osipov <michaelo@FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |michaelo@FreeBSD.org
             Status|Open                        |Closed
         Resolution|---                         |Overcome By Events

--- Comment #4 from Michael Osipov <michaelo@FreeBSD.org> ---
print/ghostscript9 has been removed.

-- 
You are receiving this mail because:
You are on the CC list for the bug.